#sicherheitslücke

Update: WordPress-Plug-in schuld an Piwik-Panne

Gestern Nachmittag hat ein Hacker über das WordPress-Plug-in von Piwik.org eine kompromittierte Version des Pakets "latest.zip" von Piwik 1.9.2 eingeschleust. Dies wurde zunächst im offiziellen Forum

Windows-8-Sicherheitslücke zu verkaufen

Nur wenige Tage nach Veröffentlichung von Windows 8 hat die französische Sicherheitsfirma Vupen schon eine Zero-Day-Sicherheitslücke im Betriebssystem und dem dazugehörigen Browser Internet Explorer

WordPress 3.4.2 mit Sicherheits-Patch

Neben einigen Kompatibilitäts-Verbesserungen zu älteren Browsern werden mit dem Update auf WordPress 3.4.2 wieder Sicherheitslücken geschlossen. Überdies wurden Fehlermeldungen nachgebessert und kleine

X
- Gib Deinen Standort ein -
- or -